Subject: GSP 500, Poor Volume A Side
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Mon, 01 Mar 2021 12:57:44 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (130696). Reply to this email to add a comment to the request.

----------------------------------------------

Deniz Durbali, Mar 1, 2021, 12:57 UTC

That's great, thank you very much.
Is this the return label?

And do i have to bring it to UPS?

EPOS Global Support <[email-masked]> schrieb am Mo., 1. März 2021, 07:46:

Attachment(s):
PXL_20210301_125637122.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/WsxMV5wQFWFzPd6fHd7RM4PwL/?name=PXL_20210301_125637122.jpg

----------------------------------------------

Daniele Castiglioni, Mar 1, 2021, 6:48 UTC (private)

**_NEXT ACTION_**

**What**:  Tracking # and return label sent to customer (1Z609FR69195499009)
**Who**: Deniz
**When**: 08/03/2021​

----------------------------------------------

Daniele Castiglioni, Mar 1, 2021, 6:46 UTC

Dear Deniz,

The replacement product has been shipped to you with the UPS tracking number: 1Z609FR66868263116. It is due to be delivered on 02/03/2021.

Please let us know, if everything is fine with the replacement product, once you have received it.

We are also sending you a pre-paid return label for returning the faulty product. Please be aware that the Electronic Return Label expires within seven days.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

Attachment(s):
130696.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/vvx6B3TEJeol0Am5E2FIyo5BD/?name=130696.pdf

----------------------------------------------

Vishal Singh, Feb 26, 2021, 9:08 UTC (private)

Replacement product shipped to the customer.

Tracking number: 1Z609FR66868263116

----------------------------------------------

Pravesh Singh, Feb 24, 2021, 16:33 UTC (private)

**_NEXT ACTION_**

**What**: CS team to process the replacement.
**Who**: CS team
**When**: 02/03/2021​

----------------------------------------------

Pravesh Singh, Feb 24, 2021, 16:25 UTC

Dear Deniz,

We have processed the warranty replacement request and you will receive automated emails about the estimated shipping date. You will also receive the tracking number when the replacement product has shipped.

Please let us know, if everything is fine with the replacement product, once you have received it. We will then send you a pre-paid return label for returning the faulty product.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Deniz Durbali, Feb 24, 2021, 4:15 UTC

Thank you very much Pravesh,

**Name**: Deniz Durbali

**Phone**: +4915758195315

**E-mail**: [email-masked]

**Address line 1**: Horner Landstr. 427

**Address line 2**:

**City**: Hamburg

**State/Province**: Hamburg

**Zip Code**: 22111

**Country**: Germany

**Product**: GSP 500

**Article No.**: 1000243

**Quantity**: 1

Best regards

Deniz Durbali

On Feb. 24 2021, at 12:01 am, EPOS Global Support <[email-masked]> wrote:

----------------------------------------------

Pravesh Singh, Feb 23, 2021, 23:01 UTC (private)

**_NEXT ACTION_**

**What**: RMA approved, requested to confirm the shipping address.
**Who**: Deniz
**When**: 26/02/2021​

----------------------------------------------

Pravesh Singh, Feb 23, 2021, 23:01 UTC

Dear Deniz,

Referring to your support ticket number 130696. We will now proceed to replace the headset as gesture of goodwill. Could you please provide us with the following information.

**Name**:
**Phone**:
**E-mail**:
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:

**Product**:
**Article No.**:
**Quantity**:

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Josephine Veena, Feb 23, 2021, 16:03 UTC (private)

RMA approved

----------------------------------------------

Pravesh Singh, Feb 20, 2021, 8:17 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Deniz Durbali
**Email**: [email-masked]
**Product name**: GSP 500
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Poor Volume A Side
**Current status**:
troubleshooting didn't resolve the issue
it looks like a hardware issue
checked the cable fully plugged in
tested the headset with different cable
tested the headset with different device
checked the drivers and motherboard
the headset was purchased from Amazon on 12 February 2019
the headset is out of warranty and we have replaced the headset once under #101490
the user is having issues with the replacement
informed the user that device is out of warranty now but he is not happy with the resolution

**Next: checking with Level 2 for the RMA for the GSP 500 as a gesture of goodwill**

----------------------------------------------

Pravesh Singh, Feb 20, 2021, 8:13 UTC

Dear Deniz,

Thank you so much for your response. I've transferred your request to the appropriate division to further investigate the issue. I will get back in touch with you as soon as I get a response.

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Deniz Durbali, Feb 20, 2021, 7:16 UTC

Hi Pravesh,

i know your only doing your job there but i am really disappointed now.

imagine my situation, i am a big fan of Sennheiser since 10 years.

My first Headset was the "Game One" and i was insanely convinced about the quality of this Headset.

Then years later i bought myself the GSP 500 because i thought: "Sennheiser is doing a great Job with the quality of these Headsets, why shouldn't i buy another one". And after that i even bought myself the

"Sennheiser GSX 1000" Audio Amplifier as well.

As you can see in my last Mails, i bought myself the GSP 500 on 12.Feb.2019, its been only 7 Days between Today and the passed Warranty which would make be become a satisfied customer again.

I also had this problem with the volume control with the last headset which you replaced.

last September. I wrote to you about the same thing its in **support ticket number 101490.**

this time, for the very same issue you don't want to help me because of 7 days passed Warranty.

At the moment i am still a very happy and satisfied Sennheiser customer. Your Support is great, your Products are awesome and the Sound Quality is, how should i compare, "not from this planet, its super sexy".

that shouldn't be a threat but you will lose a long-standing and very good customer if you do not make an exception because of 7 days and a problem that was already contained in the previous device.

apart from this, thank you Pravesh, stay healthy and have a nice day bro.

Deniz Durbali

On Feb. 19 2021, at 11:06 pm, EPOS Global Support <[email-masked]> wrote:

----------------------------------------------

Pravesh Singh, Feb 19, 2021, 22:07 UTC (private)

**_NEXT ACTION_**

**What**: Troubleshooting didn't resolve the issue. informed that the headset is out of warranty. waiting for any response.
**Who**: Deniz
**When**: 26/02/2021​

----------------------------------------------

Pravesh Singh, Feb 19, 2021, 22:06 UTC

Dear Deniz,

Thank you so much for your email. We are sorry to hear that the troubleshooting didn't resolve the issue. We would like you to introduce our warranty policy. Our all headset comes with two years of international warranty.

According to the proof of purchase, the device is out of warranty now. Unfortunately, we will not be able to proceed further with the warranty claim.

For more information on the warranty policy, please click the link below and read the policy.

https://eposaudio.zendesk.com/hc/en-us/categories/360002165953-Warranty-Policies

I realize this may not have been the answer you were looking for. I sincerely apologize and wish could have helped you better. Please do not hesitate to contact us again if you need further help.

We thank you for your trust and wish you a wonderful day.
Best regards

Pravesh Singh
EPOS Global Support

----------------------------------------------

Deniz Durbali, Feb 19, 2021, 17:30 UTC

Hi Pravesh Singh,

i can say i tried all the steps even before you send me the link for troubleshooting. This issue seems caused by a faulty hardware connection between left and right ear cap.

I always need to find the sweet spot with the volume controll where both ear caps work good, and if i touch the volume controll just a bit for example when i adjust the headset on my head, the sound on the left side goes low or full muted.

Best regards,

Deniz Durbali

On Feb. 19 2021, at 6:19 pm, EPOS Global Support <[email-masked]> wrote:

----------------------------------------------

Pravesh Singh, Feb 19, 2021, 17:19 UTC (private)

**_NEXT ACTION_**

**What**: forwarded troubleshooting steps, waiting for the response.
**Who**: Deniz
**When**: 26/02/2021​

----------------------------------------------

Pravesh Singh, Feb 19, 2021, 17:19 UTC

Dear Deniz,

Thank you for contacting EPOS Global Support. For your convenience, we have created a **support ticket number 130696** for your inquiry.

We are sorry to hear that you are experiencing problems with GSP 500. In order to troubleshoot the issue further, we request you to please follow the troubleshooting steps mentioned below:

**Troubleshooting GSP 500**

Please follow the steps and let us know how it goes.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Pravesh Singh, Feb 19, 2021, 17:16 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Deniz Durbali
**Email**: [email-masked]
**Product name**: GSP 500
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Poor Volume A Side
**Current status**:
The left ear cup starts getting quiet while adjusting the volume switch
forward the troubleshooting steps

----------------------------------------------

Norbert Reisenauer, Feb 19, 2021, 16:07 UTC (private)

Assigned to **Pravesh Singh**​ to handle this ticket in English language.
Thanks

----------------------------------------------

!*** Deniz Durbali was not signed in when this comment was submitted. Learn more ***!

Deniz Durbali, Feb 19, 2021, 13:46 UTC

Hi, my GSP 500 makes issues when i try to use the Volume Switch on the right side.
The left ear cup starts getting quiet till i adjust the right volume switch again.
SN: 0270008421

Attachment(s):
invoice.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/A2FQWg5Sy37KATluSLfJCOdgQ/?name=invoice.pdf

--------------------------------
This email is a service from EPOS Gaming.

[XGD5VQ-835Q]